Subject: [Dhcpv6bis] Bernard Volz's Personal Room

From: "Bernie Volz (volz)" <[email-masked]>
Date: Sun, 16 Oct 2016 14:22:38 +0000

The meeting on 10/12 was attended by Tim, Tomek, and myself but we made some progress.

This meeting is to continue the review the WGLC comments. Hope you can make it!

Be great if we could publish the 06 before the Seoul (IETF-97) deadline of 2016-10-31. Therefore, I've booked the next two of these meetings.

See https://docs.google.com/spreadsheets/d/1c3obOwmRQDldw0u_kv85B5Q4LnjnmvUp2MmsHDGmW98 for a spreadsheet with all of the reported issues listed (as I write this, it looks like most of the issues reported to the WG ML have been logged - there are 188 of them). Sorry to those that might not be able to access this document (email me and I can export it to excel format or PDF and send it to you).

Also, Ted has some 3315bis comments (and rewrites) at https://docs.google.com/document/d/1khTnbBIhvNwFTvbrs4uJ_mm1sjw16MpXQJXpeIeEDT8/edit?ts=57db48de.

The plan for this meeting is to review these and set/assign actions.

For each item we will accept, reject, or determine whether further discussion is warranted.

Feel free to review the items on the spreadsheet and enter comments into the Action column (D). Those marked as "nit" will generally be skipped (this should be used for spelling, typo, or minor formatting issues which should not be contentious).

We will meet in the Jitsu room: https://jitsi.tools.ietf.org/dhcpv6

However, the WebEx below is a backup if needed.

Bernie

-- Do not delete or change any of the following text. --

Join me now in my Personal Room.

Join WebEx meeting
https://cisco.webex.com/join/volz   |  207 497 612

Join by phone
+1-408-525-6800 Call-in toll number (US/Canada)
+1-866-432-9903 Call-in toll-free number (US/Canada)
Access code: 207 497 612
Global call-in numbers<https://ciscosales.webex.com/cmp3100/webcomponents/widget/globalcallin/globalcallin.do?siteurl=ciscosales&serviceType=MC&ED=303966212&tollFree=1>  |  Toll-free calling restrictions<https://www.webex.com/pdf/tollfree_restrictions.pdf>

Can't join the meeting? Contact support.<https://ciscosales.webex.com/mc>

IMPORTANT NOTICE: Please note that this WebEx service allows audio and other information sent during the session to be recorded, which may be discoverable in a legal matter. By joining this session, you automatically consent to such recordings. If you do not consent to being recorded, discuss your concerns with the host or do not join the session.